﻿@charset "utf-8";

@import url('common.css');
@import url('tree.css');

h4 {height:20px;padding-left:15px;background:url('../../Images/obhc/etc/bullet.gif') no-repeat 0 -28px;/*0906수정*/color:#666666;line-height:16px;}

/* **************************contbtn-wrap************************** */
.contbtn-wrap {height:30px;}
.contbtn-wrap a.button {margin-left:-1px;}
.contbtn2-wrap {height:25px;}
.contbtn3-wrap {height:55px;}
.contbtn3-wrap a {color:#4d89d0; font-weight:bold;}



.contbtn4-wrap {height:55px;}
.contbtn4-wrap a {color:red; font-weight:bold;text-align:center;font-size:30px;}

.contbtn2-wrap a.button {margin-left:-1px;}


/* **************************search-wrap************************** */
.search-wrap {margin-bottom:5px;border-bottom:3px solid #f2f2f2;}
.search-wrap fieldset {padding:7px 0 7px 34px;border:1px solid #dcdcdc;}
.search-wrap fieldset legend {display:block;visibility:hidden; margin:0; padding:0; width:0; height:0; overflow:hidden; font:0/0 arial;}
.search-wrap fieldset dl:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.search-wrap fieldset dt {float:left;width:70px;padding-top:7px;text-align:right;}
.search-wrap fieldset dt span {display:inline-block;float:right;padding-left:6px;margin-right:8px;background:url('../../Images/obhc/etc/bullet.gif') no-repeat 0 -62px;/*0906수정*/color:#3c77bd;font-weight:bold;}
.search-wrap fieldset dd {float:left;width:1060px; }
.sch-li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.sch-li li {float:left;padding:3px 0;height:20px;}
/*.sch-li li.select-order {z-index:270;}*/
.sch-li li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.sch-li .sch-tit {float:left;display:inline-block;width:85px;height:16px;padding:0px 0px 3px 5px;background:#f0f7ff;border:1px solid #d8e6f7;color:#4d89d0;text-align:left;line-height:16px;overflow:hidden;}
.sch-li .sch-tit label, .sch-li .sch-tit2 label  {color:#4d89d0;}
.sch-li .sch-tit2 {float:left;display:inline-block;width:100px;height:16px;padding:1px 3px 2px 5px;background:#f0f7ff;border:1px solid #d8e6f7;color:#4d89d0;text-align:left;line-height:15px;overflow:hidden;}
.sch-li .sch-tit3 {float:left;display:inline-block;width:80px;height:17px;padding:1px 3px 2px 5px;background:#f0f7ff;border:1px solid #d8e6f7;color:#4d89d0;text-align:left;line-height:15px;overflow:hidden;}
.sch-li .sch-tit4 {float:left;display:inline-block;width:150px;height:16px;padding:0px 0px 3px 5px;background:#f0f7ff;border:1px solid #d8e6f7;color:#4d89d0;text-align:left;line-height:16px;overflow:hidden;}
.sch-li .sch-con {float:left;padding-left:3px;}
.sch-li .sch-tit4 label {color:#4d89d0;}


.sch-li .sch-con:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.sch-li .sch-con input.text {/*float:left;*/}
.sch-li .sch-con select {margin-top:1px;}
.sch-li .sch-con label.fc999 {display:inline-block;padding-left:4px;}
.sch-li .sch-con label div.checker {margin-right:0;vertical-align:middle;margin-bottom:3px;}

.sch-li .sch-tit-bin {float:left;display:inline-block;width:90px;height:16px;background:none;border:none;}
.sch-li .sch-tit3-bin {float:left;display:inline-block;width:100px;height:16px;background:none;border:none;}

.schown {clear:both;margin-left:-24px;}
.schown .sch-li .sch-tit {width:85px;}
.schown .sch-li .sch-tit2 {width:125px;}
.schown .sch-li .sch-tit3 {width:90px;}
/* max-6글자 */
.search-wrap fieldset dt.dt90 {float:left;width:94px;padding-top:7px;text-align:right;}
.search-wrap fieldset dt.dt90 span {display:inline-block;float:right;padding-left:6px;margin-right:8px;margin-left:-20px;background:url('../../Images/obhc/etc/bullet.gif') no-repeat 0 -61px;color:#3c77bd;font-weight:bold;letter-spacing:-1px;}


/* **************************table board************************** */
.result-wrap {margin-bottom:5px;}
/* tbl-lt */
table.tbl-lt th {background:#fff url('../../Images/obhc/common/bg_th.gif') repeat-x bottom;border:1px solid #dddddd;border-top:1px solid #6097d7;text-align:center;}
table.tbl-lt th p {padding:7px 0 4px;border-left:1px solid #fff;color:#3c77bd;font-weight:bold;font-size:11px;line-height:15px;}
table.tbl-lt td {padding:5px 0 3px;border:1px solid #e4e4e4;text-align:center;color:#333333;line-height:15px;}
table.tbl-lt td.tal {padding-left:9px;text-align:left;}
table.tbl-lt tbody tr.hover {background:#f6f6f6;}

/* tbl-vw */
table.tbl-vw {margin-bottom:5px;table-layout:fixed;}
table.tbl-vw th, table.tbl-vw td {border:1px solid #e4e4e4;border-right:none;}
table.tbl-vw tr:first-child th, table.tbl-vw tr:first-child td {border-top:1px solid #6097d7;}
table.tbl-vw tr th:first-child {border-left:none;}
table.tbl-vw th {padding-left:5px;background:#f5f5f5;color:#777;text-align:left;font-weight:normal;}
table.tbl-vw td {padding:3px 0 3px 5px;color:#555555;line-height:20px;}
table.tbl-vw th label {color:#777;}
table.tbl-vw li {display:inline-block;*display:inline;zoom:1;}
table.tbl-vw .td-txtarea {border-left:none;padding:5px;}
table.tbl-vw th.tit_req {background:#f0f0f0;text-align:center;color:#555;font-weight:bold;height:27px;}
table.tbl-vw th.tit_2nd {background:#f5f5f5;color:#777;text-align:center;font-weight:normal;height:26px;}
table.tbl-vw th.tit_2nd:first-child {border-left:1px solid #e4e4e4;}
table.tbl-vw td.brd-no {border-left:none;}
table.tbl-vw th.tot, table.tbl-vw td.tot {background-color:#fffac8;height:20px;}
table.tbl-vw th.tot {font-weight:bold;}

/* tbl-vw2 */
table.tbl-vw2 {margin-bottom:5px;table-layout:fixed;}
table.tbl-vw2 th, table.tbl-vw2 td {border:1px solid #e4e4e4;border-right:none;}
table.tbl-vw2 tr:first-child th, table.tbl-vw2 tr:first-child td {border-top:none}
table.tbl-vw2 tr th:first-child {border-left:none;}
table.tbl-vw2 th {padding-right:5px;background:#f5f5f5;color:#777;text-align:right;font-weight:normal;}
table.tbl-vw2 td {padding:3px 0 3px 5px;color:#555555;line-height:20px;}
table.tbl-vw2 th label {color:#777;}
table.tbl-vw2 th span {color:#777;}
table.tbl-vw2 th.border-left {border-left:1px solid #e4e4e4 !important;}
table.tbl-vw2 th.tit {background-color:#fffcef;text-align:center;height:27px;}
table.tbl-vw2 td.td-cont {text-align:center;}

/* tbl-vw3 */
table.tbl-vw3 {table-layout:fixed;}
table.tbl-vw3 th, table.tbl-vw3 td {border:1px solid #e4e4e4;border-right:none;}
table.tbl-vw3 tr:first-child th, table.tbl-vw3 tr:first-child td {border-top:none}
table.tbl-vw3 tr th:first-child {border-left:none;}
table.tbl-vw3 th {padding-left:5px;background:#f5f5f5;color:#777;text-align:left;font-weight:normal;}
table.tbl-vw3 td {padding:3px 0 3px 5px;color:#555555;line-height:20px;}
table.tbl-vw3 th label {color:#777;}
table.tbl-vw3 th span {color:#777;}
table.tbl-vw3 th.border-left {border-left:1px solid #e4e4e4 !important;}
table.tbl-vw3 th.tit {background-color:#fffcef;text-align:center;height:27px;}
table.tbl-vw2 td.td-cont {text-align:center;}


/* tbl-vw */
table.tbl-vw4 {margin-bottom:5px;table-layout:fixed;}
table.tbl-vw4 th, table.tbl-vw4 td {border:1px solid #e4e4e4;border-right:none;}
table.tbl-vw4 tr:first-child th, table.tbl-vw4 tr:first-child td {border-top:1px solid #6097d7;}
table.tbl-vw4 tr th:first-child {border-left:none;}
table.tbl-vw4 th {padding-left:5px;background:#f5f5f5;color:#777;text-align:left;font-weight:normal;}
table.tbl-vw4 td {padding:0px 0 0px 5px;color:#555555;}
table.tbl-vw4 th label {color:#777;}
table.tbl-vw4 li {display:inline-block;*display:inline;zoom:1;}
table.tbl-vw4 .td-txtarea {border-left:none;padding:5px;}
table.tbl-vw4 th.tit_req {background:#f0f0f0;text-align:center;color:#555;font-weight:bold;height:27px;}
table.tbl-vw4 th.tit_2nd {background:#f5f5f5;color:#777;text-align:center;font-weight:normal;height:26px;}
table.tbl-vw4 th.tit_2nd:first-child {border-left:1px solid #e4e4e4;}
table.tbl-vw4 td.brd-no {border-left:none;}
table.tbl-vw4 th.tot, table.tbl-vw4 td.tot {background-color:#fffac8;}
table.tbl-vw4 th.tot {font-weight:bold;}


.approval_bottom_line_Black_BG
{
	border-bottom: #000000 1px solid;
	width: 35px;
	height: 30px;
    text-align:center;
	background-color: #939393;
}

.approval_bottom_line_Black_BG_FFFFFFF
{
	border-bottom: #000000 1px solid;
	width: 35px;
	height: 30px;
    text-align:center;
	background-color: #FFFFFF;
}

.approval_Black_BG_FFFFFFF
{
	width: 35px;
	height: 30px;
    text-align:center;
	background-color: #FFFFFF;
}








/* tbl-lt2 */
table.tbl-lt2 {margin-bottom:5px;table-layout:fixed;}
table.tbl-lt2 th, table.tbl-lt2 td {border:1px solid #e4e4e4;border-right:none;}
table.tbl-lt2 td:first-child, table.tbl-lt2 th:first-child {border-left:none;}
table.tbl-lt2 th {background:#f5f5f5;color:#777;text-align:centert;font-weight:normal;height:24px;padding-top:2px;border-top:1px solid #6097d7;}
table.tbl-lt2 td {padding:3px 5px;color:#555555;line-height:20px;text-align:left;}
table.tbl-lt2 th label {color:#777;}
table.tbl-lt2 td.tac {text-align:center;}


/* 단일상권 KPI 테이블*/
.graph-table {margin-left:2px;margin-top:13px;}
.graph-table td .ico {vertical-align:middle;margin-bottom:2px;}
.graph-table td.tar {text-align:right;padding-right:3px;}



/* tbl-scroll */
div.tbl-scroll {height:298px;overflow-y:scroll;overflow-x:hidden;}

/* pagenum */
.pagenum {padding-top:7px;text-align:center;}
.pagenum a, .pagenum span, .pagenum span strong {display:inline-block;}
.pagenum span strong {color:#e64c00;font-size:11px;}
.pagenum span a:hover {text-decoration:underline;}
.pagenum span {padding:0 6px 0 4px;}
.pagenum span a {padding:0 5px 0 6px;font-weight:bold;color:#999999;font-size:11px;}
.pagenum span strong {padding:0 5px 0 6px;}
.pagenum a img {vertical-align:middle;}


/* **************************table board-달력************************** */
/* tbl-calendar */
table.tbl-cal {table-layout:fixed;word-wrap:keep-all;}
table.tbl-cal th {background:url('../../Images/obhc/common/bg_calendar.gif') repeat-x 0 0;border:1px solid #c5dbec;border-top:1px solid #4297d7;text-align:center;line-height:22px;color:#444;font-size:11px;font-weight:bold;}
table.tbl-cal th.sun {color:#e54343;}
table.tbl-cal th.sat {color:#4380e5;}
table.tbl-cal td {padding:3px 5px;border:1px solid #a6c9e2;text-align:left;vertical-align:top;color:#555;height:65px;line-height:120%;}
table.tbl-cal td.today, table.tbl-cal td.today:hover {background:#fcfad6;}
table.tbl-cal td.holiday, table.tbl-cal td.holiday:hover {background:#fff0f1;}
table.tbl-cal td:hover {background:#f6f6f6;}

table.tbl-cal span.date {color:#333;font-size:11px;font-weight:bold;margin-bottom:3px;display:block;}
table.tbl-cal span.sun {color:#e54343;}
table.tbl-cal span.sat {color:#4380e5;}
table.tbl-cal span.reg {color:#bbb;}
table.tbl-cal span.event {background:url('../../Images/obhc/etc/bullet_sitemap.gif') no-repeat 5px 4px;padding-left:11px;}
table.tbl-cal span a:hover {text-decoration:underline;}

/* calendar navi */
.cal-navi {margin:20px 0 10px;text-align:center;line-height:100%;}
.cal-navi img {/*vertical-align:baseline; 0917sun */vertical-align:middle;margin:0 3px 4px;}
.cal-navi span.cal-date {font-family:Arial;font-size:26px;font-weight:bold;letter-spacing:-1px;color:#333;}



/* ************************** 가로 2단이상 content layout ************************** */
.cont-box {margin-bottom:5px;*margin-bottom:5px;}
.cont-box:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.mgt-ie7 {margin:0;border:0;padding:0;clear:both;float:none;font-size:1px;}

.cont500-left {float:left;width:580px; /*0904수정*/}
.cont500-right {float:right;width:580px; /*0904수정*/}
.cont300-left {float:left;width:230px;}
.cont700-right {float:right;width:930px;  /*0904수정*/}
.cont390-right {float:right;width:390px;}
.cont438-right {float:left;width:690px;margin-left:10px; /*0904수정*/}

/* add form */
.add-form {position:absolute;right:0;}
.add-form .form-align {position:relative;top:-25px;}

.fl-form {}
.fl-form:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.ff-w487 {width:570px; /*0904수정*/}

.ff-w350 {width:350px; }

.ff-w459 {width:540px;  /*0904수정*/}
.ff-w64 {width:64px;display:table;vertical-align:middle;height:300px;*margin-top:110px;}
.ff-w28 {width:28px;display:table;vertical-align:middle;height:300px;*margin-top:130px;}
.ff-w36 {width:36px;display:table;vertical-align:middle;height:300px;*margin-top:130px;}
.ff-w64 .tbl-cell, .ff-w28 .tbl-cell, .ff-w36 .tbl-cell {display:table-cell;vertical-align:middle;}



/* **************************tree************************** */
.tree-box300 {width:228px;overflow:auto;border:1px solid #e4e4e4;}
.tree-box400 {width:328px;overflow:auto;border:1px solid #e4e4e4;}

.tree-h400 {height:400px;}
.tree-h363 {height:363px;}
.tree-h500 {height:500px; /*0904수정*/}


/* **************************popup-calendar************************** */
#pop-cal {position:absolute;display:none;width:220px;border:2px solid #222;background-color:#fff;z-index:10;}
#pop-cal .tit {margin-bottom:10px;background:url('../../Images/obhc/common/bg_pop_cal.gif') repeat-x;line-height:27px;}
#pop-cal .tit p {color:#555;font-size:11px;margin-bottom:10px;padding-left:8px;}
#pop-cal .calclose {float:right;margin:9px 9px 0 0;cursor:pointer;}
#pop-cal .sel-date {text-align:center;margin-bottom:10px;}
.ico-cal {margin-left:4px;cursor:pointer;}

/*calendar-grid*/
.tbl-pop-cal {table-layout:fixed;}
.tbl-pop-cal th {background-color:#f5f5f5;font-size:11px;color:#444;font-weight:normal;text-align:center;border:1px solid #e4e4e4;line-height:20px;}
.tbl-pop-cal th.sun, .tbl-pop-cal td.sun, .tbl-pop-cal td.sun a {border-left:none;color:#e54343;}
.tbl-pop-cal th.sat, .tbl-pop-cal td.sat, .tbl-pop-cal td.sat a {border-right:none;color:#4380e5;}
.tbl-pop-cal td {color:#444;text-align:center;border:1px solid #e4e4e4;line-height:30px;}
.tbl-pop-cal td a {color:#444;}
.tbl-pop-cal td.bbt-none {border-bottom:none;}
.tbl-pop-cal td:hover {background-color:#f6f6f6;}
.tbl-pop-cal td.today, .tbl-pop-cal td.today a {background-color:#ff7d7d;font-weight:bold;color:#fff;}


/* **************************Tab************************** */
/* tabs */
#tabs {}
#tabs ul {height:27px;margin-bottom:10px;background:url('../../Images/obhc/common/tab_bg.gif') repeat-x 0 bottom;}
#tabs ul li {background: url('../../Images/obhc/common/tab_off.gif') no-repeat right top;padding-right:10px;margin-right:2px;}
#tabs ul li, #tabs ul li a {float: left;}
#tabs ul li a {text-decoration: none;background: url('../../Images/obhc/common/tab_off.gif') no-repeat left top;padding-left:10px;color: #888;font-size:11px;font-weight: bold;line-height:27px;}
#tabs ul li.active {background: url('../../Images/obhc/common/tab_on.gif') no-repeat right top;padding-right:10px;}
#tabs ul li.active a {background: url('../../Images/obhc/common/tab_on.gif') no-repeat left top;padding-left:10px;color: #326fac;}
#tabs ul li.active2 {background: url('../../Images/obhc/common/tab2_off.gif') no-repeat right top;padding-right:10px;}
#tabs ul li.active2 a {background: url('../../Images/obhc/common/tab2_off.gif') no-repeat left top;padding-left:10px;color: #326fac;}
#tabs div.tabs {clear:left;/*display:inline-block;*/display:block;padding-top:0px; /*0904수정*/}
#tabs ul li.bg_none, #tabs ul.bg_none {background:none;}


#tabs ul1 {height:20px;margin-bottom:10px;}
#tabs ul1 li {background: url('../../Images/obhc/common/tab_off.gif') no-repeat right top;padding-right:10px;margin-right:2px;}
#tabs ul1 li, #tabs ul1 li a {float: left;}
#tabs ul1 li.bg_none, #tabs ul1.bg_none {background:none;}


/* **************************legend************************** */
.legend-wrap {margin-bottom:5px;border:1px solid #ddd;height:30px;}
.legend-wrap .head {float:left;background: url('../../Images/obhc/common/bg_map_legend.gif') no-repeat left top;width:62px;height:30px;line-height:32px;color:#555;font-weight:bold;padding-left:13px;}
.legend-wrap .legend li {float:left;display:inline-block;padding-right:20px;line-height:32px;}
.legend-wrap .legend li img {vertical-align:middle;margin-bottom:1px;margin-right:5px;}

/* **************************message************************** */
.error-wrap {margin-top:100px;text-align: center;}
.error-wrap .error {width:780px;margin:0 auto;}
.error-wrap .error .er-construction {background: url('../../Images/obhc/common/error_construction.gif') no-repeat 0 0;height:143px;}
.error-wrap .error .er-common {background: url('../../Images/obhc/common/error_common.gif') no-repeat 0 0;height:143px;}
.error-wrap .error .er-server {background: url('../../Images/obhc/common/error_server.gif') no-repeat 0 0;height:143px;}
.error-wrap .error .er-wrongpath {background: url('../../Images/obhc/common/error_wrongpath.gif') no-repeat 0 0;height:143px;}
.error-wrap .error .error-btn {padding-top:109px;padding-left:113px;}
.error-wrap .error .loading {background: url('../../Images/obhc/common/bg_loading.gif') no-repeat center 0;height:60px;padding-top:15px;}

/* **************************login************************** */
 body#log {background:url('../../Images/obhc/etc/bg_login_body.gif') repeat-x 0 -89px;}
#log-wrap {margin:0 auto 0;width:1233px;height:553px;/*padding-top:96px;*/background:url('../../Images/obhc/etc/bg_login_img01.png') no-repeat 0 42px;}

	.login-tit {display:block;height:50px;margin-left:248px;}
	.login-tit img {margin-top:10px;}

	.login-form {margin-left:580px;padding-top:53px;}
	.login-form input.login-input {border:0;color:#458ee4;font-size:14px;font-weight:bold;width:190px;}
	.form-text01 {font-size:11px;color:#949494;margin-right:20px;margin-left:10px;}
	.form-text02 {font-size:11px;color:#949494;margin-right:20px;}
	.form-text02_bold {background:url('../../Images/obhc/etc/bullet.gif') no-repeat 0 -29px; font-size:11px;color:#949494;margin-right:20px; font-weight:bold;}
	
	
	.form-id {background:url('../../Images/obhc/etc/login_input.gif') no-repeat 62px 0;height:25px;width:276px;padding-bottom:4px;padding-top:7px;}
	.form-pwd {background:url('../../Images/obhc/etc/login_input.gif') no-repeat 62px 0;height:25px;width:276px;padding-top:7px;}
	.form-saveid {position:relative;height:22px;padding-top:5px;margin-left:65px;margin-right:20px;}
	.btn-login {position:relative;margin-top:-68px;margin-left:276px;}
	.btn-reset {position:relative;margin-top:-69px;margin-left:356px;}

	.sc-wrap {margin-left:641px;margin-top:30px;background:url('../../Images/obhc/etc/bg_login_sc.gif') no-repeat 0 0;width:348px;padding-top:20px;}
	.sc-wrap .sc-wrap2 {background:url('../../Images/obhc/etc/bg_login_sc.gif') no-repeat 0 bottom;width:348px;padding:0 20px 10px;}
	.sc01 {padding-left:60px;width:248px;height:50px;line-height:140%;}
	.sc02 {padding:10px 0 10px 60px;width:248px;line-height:140%;border-top:1px solid #e6e6e6;}
	/*
	.sc03 {background:url('../../Images/obhc/etc/ico_login_sc.gif') no-repeat 0 -144px;padding:10px 0 10px 60px;width:248px;line-height:140%;border-top:1px solid #e6e6e6;}
	.sc04 {background:url('../../Images/obhc/etc/ico_login_sc.gif') no-repeat 0 -144px;padding:10px 0 10px 60px;width:248px;line-height:140%;border-top:1px solid #e6e6e6;}
	*/
		.ico-01 {background:url('../../Images/obhc/etc/ico_login_sc.gif') no-repeat 0 -4px;}
		.ico-02 {background:url('../../Images/obhc/etc/ico_login_sc.gif') no-repeat 0 -60px;}
		.ico-03 {background:url('../../Images/obhc/etc/ico_login_sc.gif') no-repeat 0 -144px;}
		.ico-04 {background:url('../../Images/obhc/etc/ico_login_sc.gif') no-repeat 0 -200px;}
	span.sc-text01 {color:#2f63c2;font-size:14px;}
	span.sc-text02 {color:#777; font-size:14px; line-height:130%; font-weight:bold}

#log-Foot {position:absolute;top:530px;width:1233px;text-align:center;}
#log-Foot p {font-family:Tahoma;font-size:10px;color:#bababa;line-height:15px;}


/* **************************main************************** */
.main-box {float:left;width:425px;margin-right:15px; /*0904수정*/}
.main-box-r {float:right;width:301px; /*0904수정*/}
.main-box-w {float:left;width:1180px; /*0904수정*/}

	.box-dash {height:170px;}
	.box-dash h5, .box-dash-w h5, .box-dash-r h5 {color:#666;font-weight:bold;margin-bottom:4px;line-height:100%;}
	.box-dash p, .box-dash-w p, .box-dash-r p {float:right;margin:1px 3px 0 0;}
	.box-dash p.more a, .box-dash-w p.more a, .box-dash-r p.more a {color:#bbb;font-size:11px;background: url('../../Images/obhc/etc/ico_more.gif') no-repeat 0 4px;/*0906수정*/padding-left:11px;line-height:100%;}

/*1004추가*/
.box-dash-w.bx-ds-l {float:left;width:865px;}
.box-dash-w.bx-ds-r {float:right;width:301px;}

/* 공지사항 */
table.main-notice {table-layout:fixed;border-top:1px solid #6097d8;}
table.main-notice tr:first-child td {padding-top:5px;}
table.main-notice td {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow: ellipsis;line-height:21px;}
table.main-notice td.part {text-align:center;}
table.main-notice td span.date {background: url('../../Images/obhc/etc/bullet_sitemap.gif') no-repeat 0 8px;/*0906수정*/ margin-left:5px;color:#999;padding-left:6px;margin-right:2px;}

/* 결재진행현황 */
.process-work {background: url('../../Images/obhc/etc/bg_main_process.gif') no-repeat center 0;width:300px;height:100px;}
.process-work li {float:left;width:75px;margin-top:47px;text-align:center;color:#666;}
.process-work li span.count {display:inline-block;padding-top:7px;color:#f44b4b;font-size:11px;font-weight:bold;}
.process-work li span.count label{color:#f44b4b;font-size:14px;font-weight:bold;letter-spacing:-1px;}
.process-work li span.m-numdesh {display:inline-block;padding-top:1px;color:#f44b4b;font-size:10px;}

/* 신규폐업현황 */
.pmsCnt {background: url('../../Images/obhc/etc/bg_main_pmsCnt.gif') no-repeat center 0;width:300px;height:100px;}
.pmsCnt li {float:left;width:150px;margin-top:47px;text-align:center;color:#666;}
.pmsCnt li span.count {display:inline-block;padding-top:7px;color:#f44b4b;font-size:11px;font-weight:bold;}
.pmsCnt li span.count label{color:#f44b4b;font-size:14px;font-weight:bold;letter-spacing:-1px;}
.pmsCnt li span.m-numdesh {display:inline-block;padding-top:1px;color:#f44b4b;font-size:10px;}

/* 프리미엄 브랜드 배너 */
#slides {position:relative;z-index:10;}
.slides_container {width:300px;overflow:hidden;position:relative;display:none;}
.slides_container img {width:300px;height:116px;display:block;}
.slides_btn .next, .slides_btn .prev {position:absolute;top:0px;left:275px;width:13px;height:16px;display:block;z-index:20;}
.slides_btn .next {left:288px;width:12px;}
.pagination {display:none;}

/* 내부 링크 배너 높이 지정-다음에 올 그리드 위한 */
.inner-link {height:88px;}
.inner-link img {margin-bottom:4px;}

/* **************************map dashboard************************** */
.map-wrap {float:left;width:888px;margin-right:10px; /*0906수정*/}
.map-img {border:1px solid #bbb;}

.condition-wrap {float:right;width:270px;}

.map-wrap2 {float:left;width:844px;margin-right:10px;  /*0906수정*/}
.condition-wrap2 {float:right;width:320px;}

.kpi-wrap {}
.kpi-wrap li {display:block;width:68px;height:26px;margin-bottom:1px;color:#fff;font-size:11px;text-align:center;line-height:120%;padding:5px 0 3px;}
.kpi-wrap li b {color:#fff;font-size:11px;}
.kpi-wrap li.title {color:#555;font-size:11px;height:10px;line-height:100%;padding-top:2px;}
.kpi-wrap li.kpi-all {background-color:#bbb;height:26px;line-height:230%;}

.kpi-wrap2 {}
.kpi-wrap2 ul {background-image: none !important;}
.kpi-wrap2 li {
	display:inline-block;
	width:41px !important;
	height:36px !important;
	padding:3px 0 1px !important;
	color:#fff;
	font-size:11px;
	line-height:110%;
	background-image:none !important;
	margin-right:1px !important;
	text-align:center !important;
}
.kpi-wrap2 li b {font-size:11px;color:#fff;letter-spacing:-1px;text-align:center !important;}
.kpi-wrap2 li.title {color:#555;font-size:11px;line-height:40px;}
.kpi-wrap2 li.kpi-all {background-color:#bbb !important;line-height:330% !important;letter-spacing:-1px;text-align:center !important;}
.kpi-wrap2 li.title-ex {line-height:120%;padding-top:10px !important;}


/* POC수 */
.poc1 {background-color:#de3018 !important;}
.poc2 {background-color:#e87262 !important;}
.poc3 {background-color:#ee9589 !important;}
.poc4 {background-color:#f2b0a7 !important;}
.poc5 {background-color:#f7cdc9 !important;}
/* POC커버리지 */
.poccov1 {background-color:#ff6b00 !important;}
.poccov2 {background-color:#ff903f !important;}
.poccov3 {background-color:#ffab6e !important;}
.poccov4 {background-color:#ffc092 !important;}
.poccov5 {background-color:#ffd5b5 !important;}
/* SKU수 */
.sku1 {background-color:#c1b500 !important;}
.sku2 {background-color:#d0c63f !important;}
.sku3 {background-color:#dcd36e !important;}
.sku4 {background-color:#e5de92 !important;}
.sku5 {background-color:#ede8b5 !important;}
/* 진열율 */
.dp1 {background-color:#5ca812 !important;}
.dp2 {background-color:#84bd4d !important;}
.dp3 {background-color:#a2cd79 !important;}
.dp4 {background-color:#b9d99a !important;}
.dp5 {background-color:#cfe5ba !important;}
/* 사입율 */
.sa1 {background-color:#15a4c2 !important;}
.sa2 {background-color:#4fbad1 !important;}
.sa3 {background-color:#7acbdc !important;}
.sa4 {background-color:#9bd8e5 !important;}
.sa5 {background-color:#c7e9f0 !important;}
/* 판매량 */
.sale1 {background-color:#123acc !important;}
.sale2 {background-color:#7990e2 !important;}
.sale3 {background-color:#9aabe9 !important;}
.sale4 {background-color:#b3c0ee !important;}
.sale5 {background-color:#d4dcf5 !important;}
/* M/S */
.ms1 {background-color:#670bff !important;}
.ms2 {background-color:#a974ff !important;}
.ms3 {background-color:#be96ff !important;}
.ms4 {background-color:#ceb0ff !important;}
.ms5 {background-color:#e3d3ff !important;}


/* **************************layer popup************************** */
.Lpop-wrap {border:2px solid #222;background-color:#fff;z-index:10;}
/* 지도 오른쪽버튼 메뉴 */
.wmap {width:120px;padding:5px 7px 3px;}
.wmap li a {color:#555;line-height:140%;display:block;padding-left:3px;}
.wmap li a:hover {background-color:#e2e2e2;}
/* 중복거래처 조회 */
#wdouble {width:800px;position:absolute;margin:122px 0 0 50px;z-index:100;display:none;background:#fff;}

/* **************************etc************************** */
/* 정렬-간격맞추기 */
.fm-tx-mrg {vertical-align:middle;margin-top:3px;display:inline-block;}
.radio-mrg {vertical-align:middle;margin-right:5px;margin-top:5px;display:inline-block;}
.mgr3 {margin-right:3px;}
.mgr5 {margin-right:5px;display:inline-block;}
.mgr10 {margin-right:10px;display:inline-block;}
.mgr15 {margin-right:15px;display:inline-block;}
.mgr20 {margin-right:20px;}
.mgr40 {margin-right:40px;}

.mgt5 {margin-top:5px;}
.mgt10 {margin-top:10px;}
.mgt15 {margin-top:15px;}
.mgt20 {margin-top:20px;}
.mgt52 {margin-top:52px;}
.mgt78 {margin-top:78px;}
.mgt110 {margin-top:110px;}
.mgt140 {margin-top:140px;}
.mgt-10 {margin-top:-10px;}

.mgb10 {margin-bottom:10px;}

.mgl3 {margin-left:3px;}
.mgl5 {margin-left:5px;}
.mgl10 {margin-left:10px;}
.mgl20 {margin-left:20px;}

.pdl10 {padding-left:10px;}
.pdl5 {padding-left:5px;}
.pdl168 {padding-left:168px;}

.pdt3 {padding-top:3px;}
.pdt5 {padding-top:5px;}

.pdb3 {padding-bottom:3px;}

.mg10{margin:10px;}

.td-blank {height:20px;}

/* 불릿 */
.bul-h3 {background:url('../../Images/obhc/etc/bullet.gif') no-repeat 0 -62px;/*0906수정*/padding-left:7px;}

/* 필수입력항목 표시 */
.star {color:#f4724b;padding-right:4px;}

/* 폰트 */
.point-blue {color:#3c77bd;}
.point-red {color:#f4724b;}
.fts-11 {font-size:11px;}
.lts {letter-spacing:-1px;}

/* **************************popup************************** */
 body.pop {background:none;}
.pop-w500 {width:500px;}
.pop-w600 {width:600px;}
.pop-w700 {width:700px;}
.pop-w800 {width:800px;}
.pop-tit {background:url('../../Images/obhc/common/bg_pop_cal.gif') repeat-x bottom;line-height:30px;color:#555;font-size:12px;font-weight:bold;padding-left:10px;}
.pop-close {float:right;margin:11px 9px 0 0;cursor:pointer;}
.pop-content {margin:10px;}
.pop-content1 {margin:10px;}

.pop-sch {margin-left:-24px;}
.pop-sch .sch-li .sch-tit {width:75px;}

.w235 {width:235px;}
.w223 {width:223px;}
.w274 {width:274px;}
.w458 {width:458px;}

/* popup-Layer */
.Lpop-w500 {width:500px;border:2px solid #222222;z-index:10;}
.Lpop-w600 {width:600px;border:2px solid #222222;z-index:10;}
.Lpop-w700 {width:700px;border:2px solid #222222;z-index:10;}
.Lpop-w800 {width:800px;border:2px solid #222222;z-index:10;}


.border0textBox { width:100px; border:0px #ffffff;}




/* **************************업무화면 리스트************************** */
.sm-tbl td {vertical-align:top;}
.sm-tbl .tit {background:url('../../Images/obhc/common/bg_sitemap.gif') no-repeat;width:186px;line-height:43px;color:#fff;font-size:14px;font-weight:bold;text-align:center;margin-bottom:20px;}
.sm-list {margin-left:5px;}
.sm-list li.sub {background:url('../../Images/obhc/etc/bullet.gif') no-repeat 0 -63px;padding:0 0 7px 7px;font-size:12px;font-weight:bold;color:#555;}
.sm-list li.sub a {color:#555;font-size:12px;}
.sm-list li.sub a:hover {color:#555;font-size:12px;text-decoration:underline;}
.sm-list li {background:url('../../Images/obhc/etc/bullet_sitemap.gif') no-repeat 6px 6px;/*0906수정*/padding:0 0 4px 12px;line-height:120%;font-size:11px;color:#777;}
.sm-list li a {font-size:11px;color:#777;background-color:#ffe3d8;}
.sm-list li a:hover {font-size:11px;color:#4e8ce0;text-decoration:underline;}
.sm-list li.brd {border-bottom:1px solid #e1e1e1;padding-top:10px;margin-bottom:20px;background:none;}


/* 2012.08.6 add map */

.maptype2 {position:relative;width:738px; /*0905수정*/}
.maptype2 .maptbox {position:absolute;width:65px;}
.maptype2 .maptbox .inbox {position:absolute;top:0;left:0;width:65px;height:42px;background-image:url('../../Images/obhc/common/map_textbox.gif');background-repeat:no-repeat;background-position:0 0;text-align:center;cursor:pointer;}
.maptype2 .maptbox.on .inbox {background-position:-65px 0;}
.maptype2 .maptbox .inbox label {display:block;padding-top:4px;color:#666666;font-weight:bold;cursor:pointer;}
.maptype2 .maptbox .inbox label {display:block;margin-top:-3px;font-size:11px;color:#2f75c0;}
.maptype2 .maptbox.on .inbox label {color:#ffffff;}
.maptype2 .maptbox.on .inbox label {color:#bdddff;}
.num {color:#bdddff;} /*0918개발자수정*/
.num {display:block;margin-top:1px;font-size:11px;color:#2f75c0;} /*0918개발자수정*/
.condition-wrap.mapdata {float:right;width:428px; /*0905수정*/}
.condition-wrap2.mapdata {float:right;width:320px; /*0905수정*/}
.condition-wrap.mapdata2 {float:right;width:200px; /*0905수정*/}
.condition-wrap.mapdata3 {float:right;width:150px; /*0905수정*/}
.mapdata td label {font-size:11px;}
.mapdata .kpi-wrap li {width:60px;}
.mapdata .mapdata-label {display:block;padding-left:17px;margin-top:-5px;font-size:11px;line-height:15px;}
.mapdata-btn {height:auto;padding-top:225px; /*0905수정*/}

.mapdata table.tbl-vw td {border-left:none;}
.mapdata table.tbl-vw {table-layout: auto;}

.kpi-all {background-color:#bbb !important;line-height:330% !important;letter-spacing:-1px;text-align:center !important;}


/* tbl-vw(중복) */
table.ui-jqgrid-htable tr:first-child th, table.ui-jqgrid-btable tr:first-child td {border-top:none;border-bottom:none;}

/* table in table */
.tbl-vw td.tdin-tdplustype {padding:0;border-left:none;border-bottom:none;}
.tbl-vw td.tdin-tdplustype2 {padding:0;border-top:none;border-left:none;border-bottom:none;}

/* 0918김솔이대리 업로드버튼 변경 */
.uploadbtnImage {display:inline-block;background:url('../../Images/obhc/btn/btn_upload.gif') no-repeat 0 0;vertical-align:middle;}
.uploadbtnImage .ubiInwrap {display:inline-block;position:relative;width:70px;height:20px;overflow:hidden;line-height:1000px;}
.uploadbtnImage .ubiInwrap input.filebtn {position:absolute;top:0;left:0;cursor:pointer;cursor:hand;width:62px;height:20px;filter:alpha(opacity=0);opacity:0;}

.uploadbtnImage2 {display:inline-block;background:url('../../Images/obhc/btn/btn_exel.gif') no-repeat 0 0;vertical-align:middle;}
.uploadbtnImage2 .ubiInwrap {display:inline-block;position:relative;width:90px;height:25px;overflow:hidden;line-height:1000px;}
.uploadbtnImage2 .ubiInwrap input.filebtn {position:absolute;top:0;left:0;cursor:pointer;cursor:hand;width:90px;height:25px;filter:alpha(opacity=0);opacity:0;}

/* 왼쪽 사이드메뉴 거래처검색 */
.lsearch-sec {padding-bottom:4px;}
.lsearch-sec * {vertical-align:top;line-height:14px;}
.lsearch-sec .tit {display:inline-block;padding-top:1px;}
.lsearch-sec .w-mid {margin-left:8px;}
.lsearch-result {margin-top:3px;}


/* 2012.09.18 add */
.map-storenm {position:absolute;background:#e0e0e0;border:2px solid #325cc7;}
.map-storenm span {display:inline-block;}
.map-storenm .map-storenm-inwrap {position:relative;margin:2px 0 0 1px;background:#fff;}
.map-storenm .map-storenm-inwrap .storenm {position:relative;margin:1px 18px 5px 5px;font-weight:bold;line-height:14px;}
.map-storenm .map-storenm-inwrap .storenm-close {position:absolute;bottom:6px;right:5px;display:block;width:12px;height:11px;background:url('../../Images/obhc/common/box_closed.gif') no-repeat 0 0;text-indent:-9000px;}
.map-storenm .map-point {position:absolute;bottom:-8px;left:50%;width:15px;height:8px;margin-left:-8px;background:url('../../Images/obhc/common/box_point.gif') no-repeat 0 0;}
